
Smart Proxy - Feature #1033

add support for DHCP vendor options to MS dhcp server impementation

07/11/2011 04:30 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: DHCP   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Sparc Solaris DHCP jumpstart builds use DHCP vendor options so the smart proxy needs to be able to create them

Related issues:

Blocks Foreman - Feature #989: Sparc solaris support Closed 06/15/2011

Associated revisions

Revision c6ea383c - 07/19/2011 10:47 AM - Paul Kelly

Fixes #1033 - DHCP Vendor options

Signed-off-by: Paul Kelly <paul.ian.kelly@googlemail.com>

History

#1 - 07/20/2011 04:13 AM - Ohad Levy

- Target version set to 0.3

#2 - 07/20/2011 04:13 AM - Ohad Levy

- Subject changed from add support for DHCP vendor options to add support for DHCP vendor options to MS dhcp server impementation

#3 - 07/20/2011 05:34 AM - Paul Kelly

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset c6ea383c6c559e89161977947080f468178cb3e9.

#4 - 02/29/2012 05:31 AM - alicson katich

The DHCP server can be configured so that a JumpStart client can use DHCP, rather than the traditional JumpStart mechanism using RARP, when it

boots up.handheld barcode scanners

#5 - 03/12/2012 01:45 AM - Gilbert Ocrone

What does DHCP do cause as I enabled it by accident and now i don't﻿ know if I'm even connected to my router or not?

new ford dealership carlisle pa

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

mailto:paul.ian.kelly@googlemail.com
https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/c6ea383c6c559e89161977947080f468178cb3e9
http://www.dbk.com/barcode-scanners/handheld.html
http://www.familyfordpa.com/carlisle-cars/car-dealers.html
http://www.tcpdf.org

